*{margin:0;padding:0;}*
body{font:.74em Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;line-height:1.6em;color:#444;}
#page{background-color:white;border:0px solid #959596;text-align:left;}
#header{background:#fff url(https://www.parkplatz-flughafen-leipzig.de/images/header.png) no-repeat;}
#headerimg{margin:6px 8px 0;height:250px;width:946px;}
#logo{padding:0px 0 0 20px;float:left;width:400px;}
a{color:#B60D0A;background:inherit;text-decoration:none;}
a:hover{color:#808080;background:inherit;}
p{margin:0 0 15px 0;}
h1{font:normal 3.7em "Trebuchet MS", Arial, Sans-Serif;color:#fff;}
h1 a{color:#fff;background:inherit;}
h1 a:hover{color:#E4FFD3;background:inherit;}
sup{font-size:.3em;color:#DFCDA2;}
h2{color:#B60D0A;font:bold 1.6em "Trebuchet MS", Arial, Sans-Serif;margin:0 0 12px;border-bottom:1px solid #ccc;}
h3{color:#808080;background:#D0D4D4;padding:3px 10px;margin:0 0 15px;}
#content2{width:960px;margin:10px auto;background:#fff;padding:10px;}
#search{float:right;width:240px;text-align:right;margin:10px 15px 0 0;}
#search a, #watch a{color:#fff;font-size:.8em;cursor:pointer;}
#searchform{padding:10px;background:#A1BDD2;}
#searchform p{margin:0;}
#menu{margin:0 0 50px;}
#menu li{list-style:none;float:left;font-size: 1.2em;}
#menu li a{cursor:pointer;padding:5px 20px;line-height:25px;background:#D0D4D4;margin:0 1px 0 0;color:#808080;}
#menu li a:hover{background:#B2B6B6;color:#000;}
#menu li a.current{background:#66A3CF;color:#fff;}
#menu li a#last{margin:0;padding:5px 41px 5px 40px;}
.third{font-size:.9em;float:left;width:280px;margin:0 30px 10px 10px;}
.half{font-size:.9em;float:left;width:440px;margin:0 30px 10px 10px;}
.full{font-size:.9em;float:left;width:920px;margin:0 30px 10px 10px;}
.last{float:right;margin:0 10px 10px 0;}
.more{border-top:1px solid #eee;padding:5px 0 0 0;}
#prefooter{background: none repeat scroll 0px 0px #EEF4FB;font-size:0.9em;margin:0 auto;padding:15px 18px 1px;width:944px;clear:both;}
#footer{width:960px;margin:15px auto;color:#808080;font-size:.9em;}
#footer a{color:#444;}
.right{float:right;text-align:right;font-size:1em;}
#footer .right a{margin:0 0 0 2px;padding:3px 10px;}
#footer .right a:hover{background:#fff;color:#444;text-decoration:underline;}
#footer2{width:960px;margin:15px auto;color:#808080;font-size:.9em;}
#footer2 a{color:#444;}
.right{float:right;text-align:right;font-size:1em;}
#footer2 .right a{margin:0 0 0 2px;padding:3px 10px;}
#footer2 .right a:hover{background:#fff;color:#444;text-decoration:underline;}
.widecolumn .entry p{font-size:1.05em;}
.narrowcolumn .entry, .widecolumn .entry{line-height:1.4em;}
.widecolumn{line-height:1.6em;}
.narrowcolumn .postmetadata{text-align:center;}
.alt{background-color:#f8f8f8;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
#body{margin:0 0 20px 0;padding:0;}
#page{background-color:white;margin:20px auto;padding:0;width:960px;border:1px solid #959596;}
#header{background-color:#73a0c5;margin:0 0 0 1px;padding:0;height:252px;width:960px;}
#headerimg{margin:0;height:200px;width:100%;}
.narrowcolumn{margin:0;padding:0 0 20px 45px;width:680px;display:inline-block;}
.widecolumn{padding:10px 0 20px 0;margin:5px 0 0 150px;width:680px;}
.post{margin:0 0 40px;text-align:justify;}
.post hr{display:block;}
.widecolumn .post{margin:0;}
.narrowcolumn .postmetadata{padding-top:5px;}
.widecolumn .postmetadata{margin:30px 0;}
.widecolumn .smallattachment{text-align:center;float:left;width:128px;margin:5px 5px 5px 0px;}
.widecolumn .attachment{text-align:center;margin:5px 0px;}
.postmetadata{clear:both;}
.clear{clear:both;}
h1{padding-top:70px;margin:0;}
h2.pagetitle{margin-top:30px;text-align:center;}
#sidebar h2{margin:5px 0 0;padding:0;}
h3{padding:0;margin:30px 0 0;}
h3.comments{padding:0;margin:40px auto 20px;}
p img{padding:0;max-width:100%;}
img.centered{display:block;margin-left:auto;margin-right:auto;}
img.alignright{padding:4px;margin:0 0 2px 7px;display:inline;}
img.alignleft{padding:4px;margin:0 7px 2px 0;display:inline;}
.alignright{float:right;}
.alignleft{float:left}
html>body .entry ul{margin-left:0px;padding:0 0 0 30px;list-style:none;padding-left:10px;text-indent:-20px;}
html>body .entry li{margin:7px 0 8px 10px;}
.entry ul li:before, #sidebar ul ul li:before{content:"\00BB \0020";}
.entry ol{padding:0 0 0 35px;margin:0;}
.entry ol li{margin:0;padding:0;}
.postmetadata ul, .postmetadata li{display:inline;list-style-type:none;list-style-image:none;}
#sidebar ul, #sidebar ul ol{margin:0;padding:0;}
#sidebar ul li{list-style-type:none;list-style-image:none;margin-bottom:15px;}
#sidebar ul p, #sidebar ul select{margin:5px 0 8px;}
#sidebar ul ul, #sidebar ul ol{margin:5px 0 0 10px;}
#sidebar ul ul ul, #sidebar ul ol{margin:0 0 0 10px;}
ol li, #sidebar ul ol li{list-style:decimal outside;}
#sidebar ul ul li, #sidebar ul ol li{margin:3px 0 0;padding:0;}
#searchform{margin:10px auto;padding:5px 3px;text-align:center;}
#sidebar #searchform #s{width:108px;padding:2px;}
#sidebar #searchsubmit{padding:1px;}
.entry form{text-align:center;}
select{width:130px;}
#commentform input{width:170px;padding:2px;margin:5px 5px 1px 0;}
#commentform textarea{width:100%;padding:2px;}
#commentform #submit{margin:0;float:right;}
.alt{margin:0;padding:10px;}
.commentlist{padding:0;text-align:justify;}
.commentlist li{margin:15px 0 3px;padding:5px 10px 3px;list-style:none;}
.commentlist p{margin:10px 5px 10px 0;}
#commentform p{margin:5px 0;}
.nocomments{text-align:center;margin:0;padding:0;}
.commentmetadata{margin:0;display:block;}
#sidebar{padding:20px 0 10px;width:190px;position:absolute;display:inline-block;margin-left:35px;}
#sidebar form{margin:0;}
#wp-calendar{empty-cells:show;margin:10px auto 0;width:155px;}
#wp-calendar #next a{padding-right:10px;text-align:right;}
#wp-calendar #prev a{padding-left:10px;text-align:left;}
#wp-calendar a{display:block;}
#wp-calendar caption{text-align:center;width:100%;}
#wp-calendar td{padding:3px 0;text-align:center;}
#wp-calendar td.pad:hover{background-color:#fff;}
acronym, abbr, span.caps{cursor:help;}
acronym, abbr{border-bottom:1px dashed #999;}
blockquote{margin:15px 30px 0 10px;padding-left:20px;border-left:5px solid #ddd;}
blockquote cite{margin:5px 0 0;display:block;}
.center{text-align:center;}
.hidden{display:none;}
hr{display:none;}
a img{border:none;}
.navigation{display:block;text-align:center;margin-top:10px;margin-bottom:60px;}
.aligncenter,
div.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin:10px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.wp-caption img{margin:0;padding:0;border:0 none;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0;}